/* X-Small (<576px) */
@media (max-width: 576px) {}

/* Small (≥576px)*/
@media (min-width: 576px) {}

/* Medium (≥768px) */
@media (min-width: 768px) {

   .ps-footer-list {
      padding-left: 6rem;
   }

   .w-md-75 {
      max-width: 75%;
   }

}

/*Large (≥992px)*/
@media (min-width: 992px) {}

/*X-Large (≥1200px)*/
@media (min-width: 1200px) {}

/*XX-Large (≥1400px)*/
@media (min-width: 1400px) {
   .w-xxl-auto {
      width: auto !important;
   }
}